/* line 1, _settings.scss */
:root {
  --bg: var(--draft-bg, #ffffff);
  --bg-is-light: var(--draft-bg-is-light, true);
  --bg-minor-shade: var(--draft-bg-minor-shade, #f7f7f7);
  --bg-minor-shade-is-light: var(--draft-bg-minor-shade-is-light, true);
  --bg-major-shade: var(--draft-bg-major-shade, #ededed);
  --bg-major-shade-is-light: var(--draft-bg-major-shade-is-light, true);
  --bg-half-shade: var(--draft-bg-half-shade, #808080);
  --bg-half-shade-is-dark: var(--draft-bg-half-shade-is-dark, true);
  --color-btn-bg: var(--draft-color-btn-bg, #24252E);
  --color-btn-bg-is-dark: var(--draft-color-btn-bg-is-dark, true);
  --color-btn-bg-minor-shade: var(--draft-color-btn-bg-minor-shade, #373846);
  --color-btn-bg-minor-shade-is-dark: var(--draft-color-btn-bg-minor-shade-is-dark, true);
  --color-btn-bg-major-shade: var(--draft-color-btn-bg-major-shade, #4a4c5e);
  --color-btn-bg-major-shade-is-dark: var(--draft-color-btn-bg-major-shade-is-dark, true);
  --color-btn-bg-half-shade: var(--draft-color-btn-bg-half-shade, #878aa1);
  --color-btn-bg-half-shade-is-dark: var(--draft-color-btn-bg-half-shade-is-dark, true);
  --color-accent-text: var(--draft-color-accent-text, #000000);
  --color-accent-text-is-dark: var(--draft-color-accent-text-is-dark, true);
  --color-accent-text-minor-shade: var(--draft-color-accent-text-minor-shade, #1a1a1a);
  --color-accent-text-minor-shade-is-dark: var(--draft-color-accent-text-minor-shade-is-dark, true);
  --color-accent-text-major-shade: var(--draft-color-accent-text-major-shade, #333333);
  --color-accent-text-major-shade-is-dark: var(--draft-color-accent-text-major-shade-is-dark, true);
  --color-accent-text-half-shade: var(--draft-color-accent-text-half-shade, #808080);
  --color-accent-text-half-shade-is-dark: var(--draft-color-accent-text-half-shade-is-dark, true);
  --color-text-dark: var(--draft-color-text-dark, #151515);
  --color-text-dark-is-dark: var(--draft-color-text-dark-is-dark, true);
  --color-text-dark-minor-shade: var(--draft-color-text-dark-minor-shade, #2c2c2c);
  --color-text-dark-minor-shade-is-dark: var(--draft-color-text-dark-minor-shade-is-dark, true);
  --color-text-dark-major-shade: var(--draft-color-text-dark-major-shade, #434343);
  --color-text-dark-major-shade-is-dark: var(--draft-color-text-dark-major-shade-is-dark, true);
  --color-text-dark-half-shade: var(--draft-color-text-dark-half-shade, #8a8a8a);
  --color-text-dark-half-shade-is-dark: var(--draft-color-text-dark-half-shade-is-dark, true);
  --color-text-light: var(--draft-color-text-light, #ffffff);
  --color-text-light-is-light: var(--draft-color-text-light-is-light, true);
  --color-text-light-minor-shade: var(--draft-color-text-light-minor-shade, #f7f7f7);
  --color-text-light-minor-shade-is-light: var(--draft-color-text-light-minor-shade-is-light, true);
  --color-text-light-major-shade: var(--draft-color-text-light-major-shade, #ededed);
  --color-text-light-major-shade-is-light: var(--draft-color-text-light-major-shade-is-light, true);
  --color-text-light-half-shade: var(--draft-color-text-light-half-shade, #808080);
  --color-text-light-half-shade-is-dark: var(--draft-color-text-light-half-shade-is-dark, true);
  --icons_pack: var(--draft-icons_pack, thin);
  --controls-btn-border-radius: var(--draft-controls-btn-border-radius, 0px);
  --color-notice-warning: var(--draft-color-notice-warning, #fff3cd);
  --color-notice-warning-is-light: var(--draft-color-notice-warning-is-light, true);
  --color-notice-warning-minor-shade: var(--draft-color-notice-warning-minor-shade, #fff0be);
  --color-notice-warning-minor-shade-is-light: var(--draft-color-notice-warning-minor-shade-is-light, true);
  --color-notice-warning-major-shade: var(--draft-color-notice-warning-major-shade, #ffecac);
  --color-notice-warning-major-shade-is-light: var(--draft-color-notice-warning-major-shade-is-light, true);
  --color-notice-warning-half-shade: var(--draft-color-notice-warning-half-shade, #e6b000);
  --color-notice-warning-half-shade-is-dark: var(--draft-color-notice-warning-half-shade-is-dark, true);
  --color-notice-success: var(--draft-color-notice-success, #d4edda);
  --color-notice-success-is-light: var(--draft-color-notice-success-is-light, true);
  --color-notice-success-minor-shade: var(--draft-color-notice-success-minor-shade, #cae9d2);
  --color-notice-success-minor-shade-is-light: var(--draft-color-notice-success-minor-shade-is-light, true);
  --color-notice-success-major-shade: var(--draft-color-notice-success-major-shade, #bee4c7);
  --color-notice-success-major-shade-is-light: var(--draft-color-notice-success-major-shade-is-light, true);
  --color-notice-success-half-shade: var(--draft-color-notice-success-half-shade, #429e58);
  --color-notice-success-half-shade-is-dark: var(--draft-color-notice-success-half-shade-is-dark, true);
  --color-notice-error: var(--draft-color-notice-error, #f8d7da);
  --color-notice-error-is-light: var(--draft-color-notice-error-is-light, true);
  --color-notice-error-minor-shade: var(--draft-color-notice-error-minor-shade, #f6ccd0);
  --color-notice-error-minor-shade-is-light: var(--draft-color-notice-error-minor-shade-is-light, true);
  --color-notice-error-major-shade: var(--draft-color-notice-error-major-shade, #f3bcc1);
  --color-notice-error-major-shade-is-light: var(--draft-color-notice-error-major-shade-is-light, true);
  --color-notice-error-half-shade: var(--draft-color-notice-error-half-shade, #c52330);
  --color-notice-error-half-shade-is-dark: var(--draft-color-notice-error-half-shade-is-dark, true);
  --color-notice-info: var(--draft-color-notice-info, #cce5ff);
  --color-notice-info-is-light: var(--draft-color-notice-info-is-light, true);
  --color-notice-info-minor-shade: var(--draft-color-notice-info-minor-shade, #bedeff);
  --color-notice-info-minor-shade-is-light: var(--draft-color-notice-info-minor-shade-is-light, true);
  --color-notice-info-major-shade: var(--draft-color-notice-info-major-shade, #acd4ff);
  --color-notice-info-major-shade-is-light: var(--draft-color-notice-info-major-shade-is-light, true);
  --color-notice-info-half-shade: var(--draft-color-notice-info-half-shade, #006fe6);
  --color-notice-info-half-shade-is-dark: var(--draft-color-notice-info-half-shade-is-dark, true);
  --font-family: var(--draft-font-family, Montserrat);
  --font-size: var(--draft-font-size, 16px);
  --font-family-heading: var(--draft-font-family-heading, Nunito);
  --heading-ratio: var(--draft-heading-ratio, 1.6);
  --heading-weight: var(--draft-heading-weight, 500);
  --collection_count: var(--draft-collection_count, 8);
  --search_count: var(--draft-search_count, 10);
  --blog_size: var(--draft-blog_size, 6);
  --product_not_available: var(--draft-product_not_available, shown);
  --layout-content-max-width: var(--draft-layout-content-max-width, 1440px);
  --delta_sidebar: var(--draft-delta_sidebar, 2);
  --sidebar_index_show: var(--draft-sidebar_index_show, false);
  --sidebar_index_position: var(--draft-sidebar_index_position, left);
  --sidebar_collection_show: var(--draft-sidebar_collection_show, false);
  --sidebar_collection_position: var(--draft-sidebar_collection_position, left);
  --sidebar_cart_show: var(--draft-sidebar_cart_show, false);
  --sidebar_cart_position: var(--draft-sidebar_cart_position, left);
  --sidebar_product_show: var(--draft-sidebar_product_show, false);
  --sidebar_product_position: var(--draft-sidebar_product_position, left);
  --sidebar_blog_show: var(--draft-sidebar_blog_show, false);
  --sidebar_blog_position: var(--draft-sidebar_blog_position, left);
  --sidebar_article_show: var(--draft-sidebar_article_show, false);
  --sidebar_article_position: var(--draft-sidebar_article_position, left);
  --sidebar_page_show: var(--draft-sidebar_page_show, false);
  --sidebar_page_position: var(--draft-sidebar_page_position, left);
  --sidebar_compare_show: var(--draft-sidebar_compare_show, false);
  --sidebar_compare_position: var(--draft-sidebar_compare_position, left);
  --sidebar_search_show: var(--draft-sidebar_search_show, false);
  --sidebar_search_position: var(--draft-sidebar_search_position, left);
  --feedback_captcha_enabled: var(--draft-feedback_captcha_enabled, true);
  --favorite_enabled: var(--draft-favorite_enabled, true);
  --compare_enabled: var(--draft-compare_enabled, false); }

/* line 4, theme.scss */
.outside-widgets .delete-widget-link {
  display: none; }

/* line 8, theme.scss */
.outside-widgets .add-widget-link {
  display: none; }

/* line 13, theme.scss */
body {
  font-family: "Montserrat", sans-serif; }

/* line 27, theme.scss */
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .catalog .product-preview__title a,
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .catalog .product-preview__price-cur,
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .count-text,
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .infinity-block {
  color: white; }

/* line 35, theme.scss */
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .main-title-collection {
  color: white; }

/* line 39, theme.scss */
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .product-preview__area-bottom {
  background: black; }

/* line 43, theme.scss */
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 + .layout.widget-type_widget_v4_pagination_3_5f4df5be303aceb0ac5bf37fc321a06f .icon-favorites-f:before,
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 + .layout.widget-type_widget_v4_pagination_3_5f4df5be303aceb0ac5bf37fc321a06f .icon-favorites-o:before,
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .count-text,
.widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 + .layout.widget-type_widget_v4_pagination_3_5f4df5be303aceb0ac5bf37fc321a06f .pagination-link,
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 + .layout.widget-type_widget_v4_pagination_3_5f4df5be303aceb0ac5bf37fc321a06f .pagination-void,
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 + .layout.widget-type_widget_v4_pagination_3_5f4df5be303aceb0ac5bf37fc321a06f .icon-arrow-right,
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 + .layout.widget-type_widget_v4_pagination_3_5f4df5be303aceb0ac5bf37fc321a06f .icon-arrow-left {
  content: '\ea28';
  color: white; }

/* line 54, theme.scss */
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 + .layout.widget-type_widget_v4_pagination_3_5f4df5be303aceb0ac5bf37fc321a06f .layout__content {
  background-color: #000; }

/* line 58, theme.scss */
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34
.infinity-products-controls__btn {
  border: 1px solid white;
  color: #24252E;
  background-color: white; }

/* line 65, theme.scss */
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .divider {
  background-color: white;
  color: white; }

/* line 70, theme.scss */
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 + .layout.widget-type_widget_v4_infinity_products_button_1_8a68b0df3f3d4cd84a8646e4fee20caa .layout__content {
  background: black; }

/* line 74, theme.scss */
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .option-list-value,
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .empty-catalog-message,
.page_layout.widget-dark .layout.widget-type_widget_v4_infinity_products_button_1_8a68b0df3f3d4cd84a8646e4fee20caa .layout__content,
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .option-label {
  color: white; }

/* line 81, theme.scss */
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34.infinity-block {
  color: white; }

/* line 85, theme.scss */
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .favorites_btn.favorites-added .icon-favorites-f:before {
  color: white; }

/* line 89, theme.scss */
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .product-preview:hover .product-preview__area-variants,
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .product-preview,
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .top-content {
  background-color: black; }

@media screen and (max-width: 767px) {
  /* line 96, theme.scss */
  .page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .product-preview__area-variants.mobile {
    background: black; } }
/* line 105, theme.scss */
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .layout__content {
  background-color: #000 !important; }

/* line 110, theme.scss */
.page_layout.widget-dark .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .layout__content span.swatchProductColor.is-active {
  width: 25px;
  height: 25px;
  padding: 1px;
  border: 1px solid white !important; }

/* line 116, theme.scss */
.page_layout .widget-type_widget_v4_catalog_6_8830ee01ab0d79b7adc5046deae7cc34 .layout__content span.swatchProductColor.is-active {
  border: 1px solid black; }

/* line 121, theme.scss */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .heading {
  font-family: "Montserrat", sans-serif; }

/* line 125, theme.scss */
.page_layout > header {
  position: sticky;
  top: 0;
  left: 0;
  z-index: 10; }

/* line 132, theme.scss */
.layout.widget-type_two_banners {
  padding-left: 0;
  padding-right: 0; }

/* line 137, theme.scss */
header.is-fixed .header {
  background-color: #2D2D2D; }

/* line 141, theme.scss */
.co-modal-button,
.co-button {
  transition: all 300ms !important;
  border: 1px solid transparent !important; }

/* line 147, theme.scss */
.co-modal-button:hover,
.co-button:hover {
  color: var(--color-accent-text) !important;
  background-color: white  !important;
  border: 1px solid var(--color-accent-text) !important; }

/* line 154, theme.scss */
.header {
  background: transparent;
  transition: background 0.3s; }

/* line 159, theme.scss */
.header.active {
  background: white; }

/* line 163, theme.scss */
.header__dropdown-area__title.hover {
  color: black; }

/* line 175, theme.scss */
header .header__search {
  margin-bottom: -2px; }

/* line 179, theme.scss */
header.is-fixed .header__dropdown-area__title {
  color: white; }

/* line 183, theme.scss */
header.is-fixed .header-mobile-panel {
  background-color: #2D2D2D; }

/* line 188, theme.scss */
header.is-fixed .header__search .icon-times:before {
  color: white;
  font-size: 14px; }

/* line 193, theme.scss */
.burger-mobile {
  width: 18px;
  height: 18px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 100%;
  position: relative;
  display: block;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.562988 1.063C0.43038 1.063 0.303203 1.01032 0.209435 0.91655C0.115667 0.822782 0.0629883 0.695605 0.0629883 0.562996C0.0629883 0.430388 0.115667 0.303211 0.209435 0.209443C0.303203 0.115675 0.43038 0.0629964 0.562988 0.0629964L17.437 0.0619965C17.5696 0.0619965 17.6968 0.114675 17.7905 0.208443C17.8843 0.302211 17.937 0.429388 17.937 0.561996C17.937 0.694605 17.8843 0.821782 17.7905 0.91555C17.6968 1.00932 17.5696 1.062 17.437 1.062L0.562988 1.063ZM0.562988 9.501C0.43038 9.501 0.303203 9.44832 0.209435 9.35455C0.115667 9.26078 0.0629883 9.13361 0.0629883 9.001C0.0629883 8.86839 0.115667 8.74121 0.209435 8.64744C0.303203 8.55367 0.43038 8.501 0.562988 8.501L17.437 8.499C17.5696 8.499 17.6968 8.55167 17.7905 8.64544C17.8843 8.73921 17.937 8.86639 17.937 8.999C17.937 9.1316 17.8843 9.25878 17.7905 9.35255C17.6968 9.44632 17.5696 9.499 17.437 9.499L0.562988 9.501ZM0.562988 17.939C0.43038 17.939 0.303203 17.8863 0.209435 17.7925C0.115667 17.6988 0.0629883 17.5716 0.0629883 17.439C0.0629883 17.3064 0.115667 17.1792 0.209435 17.0854C0.303203 16.9917 0.43038 16.939 0.562988 16.939L17.437 16.937C17.5696 16.937 17.6968 16.9897 17.7905 17.0834C17.8843 17.1772 17.937 17.3044 17.937 17.437C17.937 17.5696 17.8843 17.6968 17.7905 17.7906C17.6968 17.8843 17.5696 17.937 17.437 17.937L0.562988 17.939Z' fill='%232D2D2D'/%3E%3C/svg%3E%0A"); }

/* line 206, theme.scss */
header.is-fixed .burger-mobile {
  background-image: url("data:image/svg+xml,%0A%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.562988 1.063C0.43038 1.063 0.303203 1.01032 0.209435 0.91655C0.115667 0.822782 0.0629883 0.695605 0.0629883 0.562996C0.0629883 0.430388 0.115667 0.303211 0.209435 0.209443C0.303203 0.115675 0.43038 0.0629964 0.562988 0.0629964L17.437 0.0619965C17.5696 0.0619965 17.6968 0.114675 17.7905 0.208443C17.8843 0.302211 17.937 0.429388 17.937 0.561996C17.937 0.694605 17.8843 0.821782 17.7905 0.91555C17.6968 1.00932 17.5696 1.062 17.437 1.062L0.562988 1.063ZM0.562988 9.501C0.43038 9.501 0.303203 9.44832 0.209435 9.35455C0.115667 9.26078 0.0629883 9.13361 0.0629883 9.001C0.0629883 8.86839 0.115667 8.74121 0.209435 8.64744C0.303203 8.55367 0.43038 8.501 0.562988 8.501L17.437 8.499C17.5696 8.499 17.6968 8.55167 17.7905 8.64544C17.8843 8.73921 17.937 8.86639 17.937 8.999C17.937 9.1316 17.8843 9.25878 17.7905 9.35255C17.6968 9.44632 17.5696 9.499 17.437 9.499L0.562988 9.501ZM0.562988 17.939C0.43038 17.939 0.303203 17.8863 0.209435 17.7925C0.115667 17.6988 0.0629883 17.5716 0.0629883 17.439C0.0629883 17.3064 0.115667 17.1792 0.209435 17.0854C0.303203 16.9917 0.43038 16.939 0.562988 16.939L17.437 16.937C17.5696 16.937 17.6968 16.9897 17.7905 17.0834C17.8843 17.1772 17.937 17.3044 17.937 17.437C17.937 17.5696 17.8843 17.6968 17.7905 17.7906C17.6968 17.8843 17.5696 17.937 17.437 17.937L0.562988 17.939Z' fill='white'/%3E%3C/svg%3E%0A");
  width: 18px;
  height: 18px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 100%;
  position: relative;
  display: block; }

/* line 218, theme.scss */
.header-mobile-panel__menu-toggle.is-active .burger-mobile {
  background-size: 90% !important;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.45403 20.5L3.5 19.546L11.046 12L3.5 4.45403L4.45403 3.5L12 11.046L19.546 3.5L20.5 4.45403L12.954 12L20.5 19.546L19.546 20.5L12 12.954L4.45403 20.5Z' fill='white'/%3E%3C/svg%3E%0A"); }

/* line 239, theme.scss */
header.no-fixed .header.active .search-toggle .icon-times:before {
  color: black; }

/* line 261, theme.scss */
header.no-fixed .header.active .header__cabinet .icon {
  width: 24px;
  height: 24px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 80%;
  position: relative;
  display: block;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9 9C10.1935 9 11.3381 8.52589 12.182 7.68198C13.0259 6.83807 13.5 5.69347 13.5 4.5C13.5 3.30653 13.0259 2.16193 12.182 1.31802C11.3381 0.474106 10.1935 0 9 0C7.80653 0 6.66193 0.474106 5.81802 1.31802C4.97411 2.16193 4.5 3.30653 4.5 4.5C4.5 5.69347 4.97411 6.83807 5.81802 7.68198C6.66193 8.52589 7.80653 9 9 9ZM12 4.5C12 5.29565 11.6839 6.05871 11.1213 6.62132C10.5587 7.18393 9.79565 7.5 9 7.5C8.20435 7.5 7.44129 7.18393 6.87868 6.62132C6.31607 6.05871 6 5.29565 6 4.5C6 3.70435 6.31607 2.94129 6.87868 2.37868C7.44129 1.81607 8.20435 1.5 9 1.5C9.79565 1.5 10.5587 1.81607 11.1213 2.37868C11.6839 2.94129 12 3.70435 12 4.5ZM18 16.5C18 18 16.5 18 16.5 18H1.5C1.5 18 0 18 0 16.5C0 15 1.5 10.5 9 10.5C16.5 10.5 18 15 18 16.5ZM16.5 16.494C16.4985 16.125 16.269 15.015 15.252 13.998C14.274 13.02 12.4335 12 9 12C5.5665 12 3.726 13.02 2.748 13.998C1.731 15.015 1.503 16.125 1.5 16.494H16.5Z' fill='%232D2D2D'/%3E%3C/svg%3E%0A"); }

/* line 274, theme.scss */
header.no-fixed .header.active .header__cart .icon {
  width: 24px;
  height: 24px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 80%;
  position: relative;
  display: block;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='18' viewBox='0 0 16 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.28499 7.6008L0.351389 16.0008L1.54419 16.134L2.47779 7.7328L1.28499 7.6008ZM2.14059 18H13.8598V16.8H2.14059V18ZM15.649 16.0008L14.7154 7.6008L13.5226 7.7328L14.4562 16.134L15.649 16.0008ZM12.925 6H3.07539V7.2H12.9274L12.925 6ZM14.7154 7.6008C14.6664 7.16058 14.4568 6.75389 14.1266 6.45854C13.7965 6.1632 13.3679 5.99994 12.925 6L12.9262 7.2C13.0739 7.19999 13.2164 7.25447 13.3265 7.353C13.4365 7.45153 13.5063 7.58719 13.5226 7.734L14.7154 7.6008ZM13.8598 18C14.1129 17.9999 14.3631 17.9464 14.5942 17.843C14.8252 17.7396 15.0318 17.5886 15.2005 17.4C15.3693 17.2113 15.4963 16.9892 15.5734 16.7481C15.6504 16.507 15.677 16.2524 15.649 16.0008L14.4562 16.134C14.4657 16.2179 14.4573 16.3017 14.4316 16.3822C14.406 16.4627 14.3636 16.5369 14.3073 16.5999C14.251 16.6628 14.182 16.7132 14.1049 16.7477C14.0278 16.7822 13.9443 16.8 13.8598 16.8V18ZM0.351389 16.0008C0.323367 16.2525 0.348754 16.5072 0.425893 16.7484C0.503031 16.9895 0.630184 17.2117 0.799045 17.4004C0.967906 17.5891 1.17468 17.74 1.40584 17.8433C1.63701 17.9466 1.88738 18 2.14059 18V16.8C2.05622 16.8 1.97281 16.7822 1.89578 16.7478C1.81875 16.7134 1.74985 16.6631 1.69357 16.6003C1.63729 16.5374 1.5949 16.4634 1.56916 16.3831C1.54342 16.3027 1.53491 16.2179 1.54419 16.134L0.351389 16.0008ZM2.47779 7.7328C2.49431 7.5862 2.56426 7.45083 2.67428 7.35255C2.7843 7.25427 2.92786 7.19996 3.07539 7.2V6C2.63265 6.00023 2.20433 6.16362 1.87448 6.45894C1.54463 6.75426 1.33398 7.16078 1.28499 7.6008L2.47779 7.7328ZM5.00019 4.8V4.2H3.80019V4.8H5.00019ZM11.0002 4.2V4.8H12.2002V4.2H11.0002ZM8.00019 1.2C8.79584 1.2 9.5589 1.51607 10.1215 2.07868C10.6841 2.64129 11.0002 3.40435 11.0002 4.2H12.2002C12.2002 3.08609 11.7577 2.0178 10.97 1.23015C10.1824 0.442499 9.1141 0 8.00019 0V1.2ZM5.00019 4.2C5.00019 3.40435 5.31626 2.64129 5.87887 2.07868C6.44148 1.51607 7.20454 1.2 8.00019 1.2V0C6.88628 0 5.81799 0.442499 5.03034 1.23015C4.24269 2.0178 3.80019 3.08609 3.80019 4.2H5.00019Z' fill='%232D2D2D'/%3E%3C/svg%3E%0A"); }

/* line 286, theme.scss */
header.no-fixed .header.active .icon-search:before {
  content: '\ea47';
  color: #2D2D2D; }

/* line 291, theme.scss */
header.no-fixed .header.active .header__favorite svg,
header.no-fixed .header.active .header__cart svg,
header.no-fixed .header.active .header__cabinet svg {
  display: none !important; }

/* line 299, theme.scss */
header.no-fixed .header.active .header__favorite .icon {
  width: 24px;
  height: 24px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 80%;
  position: relative;
  display: block;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='19' height='17' viewBox='0 0 19 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16.2852 8.645C16.9922 7.92679 17.385 6.95712 17.3772 5.9493C17.3693 4.94148 16.9614 3.97807 16.2432 3.271C15.8876 2.92089 15.4665 2.64426 15.0039 2.4569C14.5414 2.26953 14.0465 2.17511 13.5475 2.17901C12.5397 2.18688 11.5762 2.59479 10.8692 3.313C10.6772 3.505 10.4332 3.74067 10.1372 4.02L9.31418 4.795L8.49118 4.02C8.19451 3.74 7.95018 3.50433 7.75818 3.313C7.04554 2.60036 6.079 2.20001 5.07118 2.20001C4.06336 2.20001 3.09682 2.60036 2.38418 3.313C0.916177 4.782 0.899177 7.157 2.33018 8.633L9.31418 15.617L16.2852 8.645ZM1.53518 2.465C1.99949 2.00057 2.55074 1.63215 3.15746 1.3808C3.76417 1.12944 4.41446 1.00007 5.07118 1.00007C5.7279 1.00007 6.37819 1.12944 6.9849 1.3808C7.59161 1.63215 8.14287 2.00057 8.60718 2.465C8.78918 2.64767 9.02484 2.875 9.31418 3.147C9.60218 2.875 9.83784 2.64733 10.0212 2.464C10.9517 1.51917 12.2194 0.982674 13.5455 0.972547C14.8716 0.96242 16.1473 1.47949 17.0922 2.41C18.037 3.34051 18.5735 4.60825 18.5836 5.93432C18.5938 7.26039 18.0767 8.53617 17.1462 9.481L10.0212 16.607C9.83365 16.7945 9.57934 16.8998 9.31418 16.8998C9.04901 16.8998 8.79471 16.7945 8.60718 16.607L1.48018 9.48C0.566218 8.5374 0.0596873 7.27313 0.069978 5.96023C0.0802687 4.64733 0.606554 3.39116 1.53518 2.463V2.465Z' fill='%232D2D2D'/%3E%3C/svg%3E%0A"); }

/* line 312, theme.scss */
header.no-fixed .header.active .header__logo img {
  display: none; }

/* line 316, theme.scss */
header.no-fixed .header.active .header__logo {
  width: 130px;
  height: 24px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 100%;
  position: relative;
  display: block;
  background-image: url("logo-black.svg"); }

/* line 335, theme.scss */
button.co-modal-button.co-button.js-modal-submit--login {
  font-size: 14px;
  font-weight: 500;
  padding: 13px;
  font-family: "Nunito", sans-serif; }

/* line 342, theme.scss */
button.co-button,
.co-button--checkout#create_order {
  font-family: "Nunito", sans-serif; }

/* line 346, theme.scss */
.co-checkout-title, .co-title--h1 {
  font-size: calc(var(--font-size) * var(--heading-ratio, 2));
  font-weight: var(--heading-weight, 700);
  text-transform: uppercase; }

@media screen and (max-width: 767px) {
  /* line 356, theme.scss */
  body.settings_loaded {
    padding-bottom: 0; }

  /* line 360, theme.scss */
  header.is-fixed .header-mobile-panel__show-search .icon-search:before {
    display: none; }

  /* line 366, theme.scss */
  header .cart-mobile {
    background-image: url("data:image/svg+xml,%0A%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.04641 10.1344L1.80161 21.3344L3.39201 21.512L4.63681 10.3104L3.04641 10.1344ZM4.18721 24H19.8128V22.4H4.18721V24ZM22.1984 21.3344L20.9536 10.1344L19.3632 10.3104L20.608 21.512L22.1984 21.3344ZM18.5664 8H5.43361V9.6H18.5696L18.5664 8ZM20.9536 10.1344C20.8882 9.54744 20.6088 9.00518 20.1686 8.61139C19.7285 8.2176 19.157 7.99992 18.5664 8L18.568 9.6C18.765 9.59999 18.955 9.67262 19.1017 9.804C19.2484 9.93537 19.3415 10.1163 19.3632 10.312L20.9536 10.1344ZM19.8128 24C20.1503 23.9998 20.4839 23.9285 20.792 23.7906C21.1 23.6528 21.3755 23.4515 21.6005 23.1999C21.8254 22.9484 21.9948 22.6522 22.0976 22.3308C22.2003 22.0093 22.2358 21.6698 22.1984 21.3344L20.608 21.512C20.6206 21.6239 20.6095 21.7357 20.5753 21.843C20.541 21.9503 20.4846 22.0492 20.4095 22.1332C20.3344 22.2171 20.2425 22.2843 20.1396 22.3303C20.0368 22.3763 19.9254 22.4 19.8128 22.4V24ZM1.80161 21.3344C1.76425 21.6699 1.79809 22.0096 1.90095 22.3311C2.0038 22.6527 2.17333 22.949 2.39848 23.2005C2.62363 23.4521 2.89932 23.6533 3.20755 23.7911C3.51577 23.9289 3.8496 24 4.18721 24V22.4C4.07472 22.4 3.9635 22.3763 3.8608 22.3304C3.75809 22.2845 3.66623 22.2175 3.59118 22.1337C3.51614 22.0499 3.45962 21.9512 3.4253 21.8441C3.39098 21.737 3.37963 21.6238 3.39201 21.512L1.80161 21.3344ZM4.63681 10.3104C4.65884 10.1149 4.75211 9.93444 4.89879 9.8034C5.04548 9.67235 5.23691 9.59994 5.43361 9.6V8C4.84329 8.00031 4.2722 8.21817 3.8324 8.61192C3.39259 9.00568 3.11174 9.54771 3.04641 10.1344L4.63681 10.3104ZM8.00001 6.4V5.6H6.40001V6.4H8.00001ZM16 5.6V6.4H17.6V5.6H16ZM12 1.6C13.0609 1.6 14.0783 2.02143 14.8284 2.77157C15.5786 3.52172 16 4.53913 16 5.6H17.6C17.6 4.11479 17.01 2.69041 15.9598 1.6402C14.9096 0.589998 13.4852 0 12 0V1.6ZM8.00001 5.6C8.00001 4.53913 8.42143 3.52172 9.17158 2.77157C9.92173 2.02143 10.9391 1.6 12 1.6V0C10.5148 0 9.09041 0.589998 8.04021 1.6402C6.99001 2.69041 6.40001 4.11479 6.40001 5.6H8.00001Z' fill='white'/%3E%3C/svg%3E%0A");
    width: 24px !important;
    height: 24px !important;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 60%;
    position: relative;
    display: block; }

  /* line 379, theme.scss */
  header.is-fixed .search-mobile,
  header .search-mobile {
    width: 24px;
    height: 24px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative;
    display: block;
    background-image: url("data:image/svg+xml,%0A%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M19 19L14.657 14.657M14.657 14.657C15.3998 13.9141 15.9891 13.0322 16.3912 12.0615C16.7932 11.0909 17.0002 10.0506 17.0002 9C17.0002 7.9494 16.7932 6.90908 16.3912 5.93845C15.9891 4.96782 15.3998 4.08589 14.657 3.343C13.9141 2.60011 13.0321 2.01082 12.0615 1.60877C11.0909 1.20673 10.0506 0.999794 8.99996 0.999794C7.94936 0.999794 6.90905 1.20673 5.93842 1.60877C4.96779 2.01082 4.08585 2.60011 3.34296 3.343C1.84263 4.84333 0.999756 6.87821 0.999756 9C0.999756 11.1218 1.84263 13.1567 3.34296 14.657C4.84329 16.1573 6.87818 17.0002 8.99996 17.0002C11.1217 17.0002 13.1566 16.1573 14.657 14.657Z' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A"); }

  /* line 392, theme.scss */
  .icon-search.search-mobile:before {
    display: none; }

  /* line 402, theme.scss */
  header .logo-mobile {
    width: 130px;
    height: 24px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative;
    display: block;
    background-image: url("Store_Name.svg"); }

  /* line 416, theme.scss */
  .burger-mobile {
    background-image: url("data:image/svg+xml,%0A%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.562988 1.063C0.43038 1.063 0.303203 1.01032 0.209435 0.91655C0.115667 0.822782 0.0629883 0.695605 0.0629883 0.562996C0.0629883 0.430388 0.115667 0.303211 0.209435 0.209443C0.303203 0.115675 0.43038 0.0629964 0.562988 0.0629964L17.437 0.0619965C17.5696 0.0619965 17.6968 0.114675 17.7905 0.208443C17.8843 0.302211 17.937 0.429388 17.937 0.561996C17.937 0.694605 17.8843 0.821782 17.7905 0.91555C17.6968 1.00932 17.5696 1.062 17.437 1.062L0.562988 1.063ZM0.562988 9.501C0.43038 9.501 0.303203 9.44832 0.209435 9.35455C0.115667 9.26078 0.0629883 9.13361 0.0629883 9.001C0.0629883 8.86839 0.115667 8.74121 0.209435 8.64744C0.303203 8.55367 0.43038 8.501 0.562988 8.501L17.437 8.499C17.5696 8.499 17.6968 8.55167 17.7905 8.64544C17.8843 8.73921 17.937 8.86639 17.937 8.999C17.937 9.1316 17.8843 9.25878 17.7905 9.35255C17.6968 9.44632 17.5696 9.499 17.437 9.499L0.562988 9.501ZM0.562988 17.939C0.43038 17.939 0.303203 17.8863 0.209435 17.7925C0.115667 17.6988 0.0629883 17.5716 0.0629883 17.439C0.0629883 17.3064 0.115667 17.1792 0.209435 17.0854C0.303203 16.9917 0.43038 16.939 0.562988 16.939L17.437 16.937C17.5696 16.937 17.6968 16.9897 17.7905 17.0834C17.8843 17.1772 17.937 17.3044 17.937 17.437C17.937 17.5696 17.8843 17.6968 17.7905 17.7906C17.6968 17.8843 17.5696 17.937 17.437 17.937L0.562988 17.939Z' fill='white'/%3E%3C/svg%3E%0A"); } }
